﻿/**
 * global functions
 */
.cml-inner {
  margin-bottom: 15px; }

.cml-title {
  background: #ab8401;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ab8401 0%, #ac8502 19%, #b28a06 32%, #be9613 51%, #c19a1b 57%, #c49d1e 62%, #cba425 68%, #cca629 73%, #d5af34 84%, #d9b336 92%, #dcb431 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ab8401), color-stop(19%, #ac8502), color-stop(32%, #b28a06), color-stop(51%, #be9613), color-stop(57%, #c19a1b), color-stop(62%, #c49d1e), color-stop(68%, #cba425), color-stop(73%, #cca629), color-stop(84%, #d5af34), color-stop(92%, #d9b336), color-stop(100%, #dcb431));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ab8401 0%, #ac8502 19%, #b28a06 32%, #be9613 51%, #c19a1b 57%, #c49d1e 62%, #cba425 68%, #cca629 73%, #d5af34 84%, #d9b336 92%, #dcb431 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ab8401 0%, #ac8502 19%, #b28a06 32%, #be9613 51%, #c19a1b 57%, #c49d1e 62%, #cba425 68%, #cca629 73%, #d5af34 84%, #d9b336 92%, #dcb431 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ab8401 0%, #ac8502 19%, #b28a06 32%, #be9613 51%, #c19a1b 57%, #c49d1e 62%, #cba425 68%, #cca629 73%, #d5af34 84%, #d9b336 92%, #dcb431 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ab8401 0%, #ac8502 19%, #b28a06 32%, #be9613 51%, #c19a1b 57%, #c49d1e 62%, #cba425 68%, #cca629 73%, #d5af34 84%, #d9b336 92%, #dcb431 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ab8401', endColorstr='#dcb431',GradientType=0 );
  /* IE6-9 */
  font-family: 'Crimson Text', serif;
  font-size: 21px;
  font-weight: normal;
  color: #FFF !important;
  text-shadow: 0 0 3px #4c3014;
  padding: 10px;
  width: auto;
  height: 21px;
  position: relative;
  display: block;
  margin-bottom: 5px; }

.cml-link {
  font-family: 'Open Sans', sans-serif;
  height: auto;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC;
  font-size: 13px;
  line-height: 1.2em;
  padding-bottom: 10px;
  padding-top: 4px; }

@media only screen and (max-width: 481px) {
  .cml-title {
    font-size: 1.1em;
    font-weight: 600; } }

@media only screen and (max-width: 769px) {
  .cml-title {
    font-size: 1.2em;
    font-weight: 600;
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 0;
    padding-top: 5px;
    height: 33px; }
  .cml-link {
    height: auto;
    vertical-align: middle;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
    padding: .5em 0 .7em .25em;
    font-size: 1.05em; } }
